<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

	$NomRepInstall = "freepay/";
	$TailleNomRepInstall = strlen($NomRepInstall); //calcul de la taille du répertoire
    $PositionArr = strpos($_SERVER["SCRIPT_NAME"], $NomRepInstall); // trouve la pos de l'emplacement du mot avec strrpos
    $PositionMilieu = substr($_SERVER["SCRIPT_NAME"], 0, $PositionArr+$TailleNomRepInstall); /* extraction de chaine */
    $AdresseFreePay = 'http://'.$_SERVER['HTTP_HOST'].$PositionMilieu.'';
	
	$lang = $_GET['lang'];
	
    //Redirection vers l'index
    header("Location: ".$AdresseFreePay."support/client/connexion.php?lang=$lang"); //index.php

    //Création et destruction de la session
    session_start();
    session_destroy();
?>
